[arch-commits] Commit in xorg-server/repos (extra-x86_64 extra-x86_64/PKGBUILD)

Jan de Groot jgc at archlinux.org
Thu May 15 15:48:13 EDT 2008


    Date: Thursday, May 15, 2008 @ 15:48:13
  Author: jgc
Revision: 1743

Merged revisions 1682-1741 via svnmerge from 
svn+ssh://svn.archlinux.org/home/svn-packages/xorg-server/trunk

........
  r1741 | jgc | 2008-05-15 19:47:56 +0000 (Thu, 15 May 2008) | 2 lines
  
  upgpkg: xorg-server 1.4.0.90-13
      Add patch to use intel driver for autodetection instead of i810 driver
........

Modified:
  xorg-server/repos/extra-x86_64/	(properties)
  xorg-server/repos/extra-x86_64/PKGBUILD

----------+
 PKGBUILD |    7 ++++---
 1 file changed, 4 insertions(+), 3 deletions(-)


Property changes on: xorg-server/repos/extra-x86_64
___________________________________________________________________
Name: svnmerge-integrated
   - /xorg-server/trunk:1-1681
   + /xorg-server/trunk:1-1741

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2008-05-15 19:48:05 UTC (rev 1742)
+++ extra-x86_64/PKGBUILD	2008-05-15 19:48:13 UTC (rev 1743)
@@ -4,7 +4,7 @@
 
 pkgname=xorg-server
 pkgver=1.4.0.90
-pkgrel=12
+pkgrel=13
 _mesaver=7.0.3
 pkgdesc="X.Org X servers"
 arch=('i686' 'x86_64')
@@ -26,10 +26,10 @@
 install=xorg-server.install
 source=(${url}/releases/individual/xserver/${pkgname}-${pkgver}.tar.bz2
         http://downloads.sourceforge.net/sourceforge/mesa3d/MesaLib-7.0.3.tar.bz2
-	ftp://ftp.archlinux.org/other/xorg-server/xorg-server-patches-1.4-12.tar.bz2)
+	ftp://ftp.archlinux.org/other/xorg-server/xorg-server-patches-1.4-13.tar.bz2)
 md5sums=('bb16e969850dbb5d3805cb88d35656d0'
          'e6e6379d7793af40a6bc3ce1bace572e'
-         '12cff4fe52ab991186049edb428f85be')
+         '655adfd348b5b24ca7be6fe6dd17dcf3')
 
 build() {
   cd ${startdir}/src/${pkgname}-${pkgver}
@@ -72,6 +72,7 @@
   patch -Np3 -i ${startdir}/src/xorg-redhat-die-ugly-pattern-die-die-die.patch || return 1
 
   patch -Np1 -i ${startdir}/src/xkb-fixes.patch || return 1
+  patch -Np1 -i ${startdir}/src/xserver-1.3.0-intel-by-default.patch || return 1
 
   libtoolize --force --copy || return 1
   aclocal || return 1





More information about the arch-commits mailing list